
/*
-- Layout --
*/

	body, html 
	{ 
		margin:0; 
		height:100%; /* Da IE min-height nicht kennt */ 
		min-height:100%; /* Für andere Browser */ 
		background-color: #000000;
	}

	body
	{ 
		overflow:-moz-scrollbars-vertical;

	}

	#super_container
	{
    	margin: 0px auto;
		width: 800px;
		height:100%;
		background-color: #f67001;
	}

	#container
	{
		width: 800px;
		text-align: left;
		background-image: url("../images/bg_container.gif");
	}
	
	#header
	{
		height: 188px;
		background-color: #f67001;
	}
	
	#menue_top
	{
    	margin: 0px 25px 0px 25px;
		height: 18px;
		BORDER-Top: 1px solid #6f3300;
		BORDER-Bottom: 1px solid #6f3300;
		background-color: #f67001;
	}

	#menue_l
	{
    	float: left;
	}

	#menue_r
	{
    	float: right;
	}

	#menue_ri
	{
    	float: right;
		padding: 2px 0px 0px 0px;
	}

	#line_top
	{
		clear: both;
    	margin: 0px 25px 0px 25px;
		height: 2px;
		background-color: #f67001;
	}
	
	#left	
	{
		float: left;
		height: 338px;
		width: 25px;
		padding: 7px 0px 0px 0px;
		background-color: #000000;
	}

	#center
	{
		float: left;
		background-color: #ffffff;
	}

	#menu_left
	{
		float: left; 
		width: 130px;
		height: 338px;
		padding: 7px 0px 0px 0px;
		background-image: url("../images/bg_menue_left.gif");
	}
	
	#content	
	{
		float: left;
		height: 100%;
		width: 322px;

	}

	#text
	{
		width: 255px;
		margin: 45px 0px 0px 66px;
		font-family: verdana, sans-serif;
		font-size: 11px;
		line-height: 18px;
		color: #ffffff;
	}
	
	#galerie
	{
		float: left;
		width: 605px;
		margin: 20px 0px 0px 40px;
	}
	
	#picture	
	{
		float: left;
		width: 276px;
		margin: 0px 0px 0px 47px;
	}
		
	#picture1	
	{
		float: left;
		width: 276px;
		margin: 15px 0px 0px 0px;
	}

	#gallery 
	{ 
		position: relative; 
		width:276px; 
		height:338px; 
		margin:0; 
		padding:0; 
	}

	#gallery li
	{
		display: block; 
	}
	
	#text_3	
	{
		width: 233px;
		margin: 17px 0px 0px 14px;
	}

	.kontakt	
	{
		float: left;
		height: 100%;
		width: 598px;
		font-family: verdana, sans-serif;
		font-size: 11px;
		color: #f67001;
	}

	.text_kontakt	
	{
		width: 532px;
		margin: 0px 0px 0px 66px;
		font-family: verdana, sans-serif;
		font-size: 11px;
		color: #ffffff;
	}

	.text_kontakt_2	
	{
		width: 500px;
		margin: 30px 0px 0px 35px;
		font-family: verdana, sans-serif;
		font-size: 11px;
		color: #f67001;
	}

	.input
	{
		width:250px;
	}

	.inputgross
	{
		width:192px;
	}

	.inputklein
	{
		width:50px;
	}

	.inputkleiner
	{
		width:30px;
	}

	.send
	{
		border: 1px solid #f67001;
		background: #ffffff; 
		font-size: 15px;
	}

	.hinweis	
	{
		width: 500px;
		margin: 30px 0px 0px 35px;
		font-family: verdana, sans-serif;
		font-size: 20px;
		color: #ffffff;
	}

	#right	
	{
		float: right;
		height: 338px;
		width: 25px;
		padding: 7px 0px 0px 0px;
		background-color: #000000;
	}

	#line_bottom
	{
		clear: both;
    	margin: 0px 25px 0px 25px;
		height: 3px;
		background-color: #f67001;
		border-bottom: 1px solid #6f3300;
	}

	#footer	
	{
		height: 25px;
		padding: 5px 0px 0px 0px;
		background-color: #f67001;
	}

	#footer_left
	{
		padding: 0px 0px 0px 37px;
		float: left;
		width: 188px;
		background-color: #f67001;
	}

	#footer_center
	{
		float: left;
		width: 350px;
		text-align: center;
		background-color: #f67001;
		font-family: verdana, sans-serif;
		font-size: 9px;
		color: #ffffff;
	}

	#footer_right
	{
		float: left;
		width: 173px;
		text-align: right;
		background-color: #f67001;
		color: #f67001;
	}

	#footer_sound
	{
		padding: 0px 37px 0px 0px;
		float: left;
		width: 15px;
		text-align: right;
		background-color: #f67001;
	}

/*
-- Allgemein --
*/
	p
	{
		font-family: verdana, sans-serif;
		font-size: 11px;
		line-height: 18px;
		color: #ffffff;
	}

	h1
	{
		font-family: verdana, sans-serif;
		font-size: 11px;
		color: #f67001;
	}

	h2
	{
		font-family: verdana, sans-serif;
		font-size: 11px;
		line-height: 25px;
		color: #ffffff;
	}

	h3
	{
		font-family: verdana, sans-serif;
		font-size: 9px;
		color: #f67001;
	}

	img 
	{
		border: 0px;
	}

	/*
-- Links --
*/

	.gallery 
	{
		font-family: verdana, sans-serif;
		font-size: 13px;
		color: #f67001;
		text-decoration: none;
	}

	.bottom
	{
		font-family: verdana, sans-serif;
		font-size: 9px;
		color: #ffffff;
		text-decoration: none;
	}

	.link
	{
		font-family: verdana, sans-serif;
		font-size: 11px;
		line-height: 18px;
		color: #ffffff;
		text-decoration: none;
		text-align: right;
	}

	.link:hover
	{
		font-family: verdana, sans-serif;
		font-size: 11px;
		line-height: 18px;
		color: #f67001;
		text-decoration: none;
		text-align: right;
	}
	.linkwhite
	{
		font-family: verdana, sans-serif;
		font-size: 11px;
		line-height: 18px;
		color: #ffffff;
		text-decoration: none;
	}
	/*
-- Menue --
*/

.fstLevel a, .fstLevel a:link, .fstLevel a:visited {
    	float: left;
	color: #000000;
	TEXT-DECORATION: none;
	DISPLAY: inline-block;
	height: 17px;
	PADDING: 2px 12px 0px 12px;
	FONT-FAMILY: Verdana, sans-serif;
	FONT-SIZE: 11px;
	TEXT-ALIGN: center;
	}

.fstLevel a:hover {
	color: #ffffff;
	}


.fstLevelActive a {
    	float: left;
	TEXT-DECORATION: none;
	DISPLAY: inline-block;
	height: 17px;
	PADDING: 2px 12px 0px 12px;
	FONT-FAMILY: Verdana, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #431e00;
	}

.secLevel a, .secLevel a:link, .secLevel a:visited {

	TEXT-DECORATION: none;
	DISPLAY: block;
	PADDING: 7px 0px 7px 30px;
	FONT-FAMILY: Verdana, sans-serif;
	FONT-SIZE: 11px;
	line-height: 18px;
	TEXT-ALIGN: left;
	color: #ffffff;
	}

.secLevel a:hover {
	color: #f67001;
	}

.secLevelActive a, .secLevelactive a:visited, .secLevelactive a:link {
	TEXT-DECORATION: none;
	DISPLAY: block;

	background-image: url("../images/menue_strich.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	BORDER-Top: 1px solid #f67001;
	BORDER-Right: 1px solid #f67001;
	PADDING: 7px 0px 7px 30px;
	FONT-FAMILY: Verdana, sans-serif;
	FONT-SIZE: 11px;
	line-height: 18px;
	TEXT-ALIGN: left;
	COLOR: #f67001;
	}
     
